uuid: b55ffc94-112f-4ccc-bb52-0579de36a5ad
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_date_de_moi
    - paragraphs.paragraphs_type.phase_deroulement
id: paragraph.phase_deroulement.field_date_de_moi
field_name: field_date_de_moi
entity_type: paragraph
bundle: phase_deroulement
label: 'date de : mois'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
